/* CSS Document */
html{overflow-y:scroll;}
body{ padding:0px; margin:0px; font-size:12px; font-family:"微软雅黑"; color:#494949; line-height:24px;}
div,ul,li,h1,h2,h3,h4,p,dl,dt,dd,img,p,form,input{ padding:0px; margin:0px;}
select,option,input,textarea{ color:#333; font-size:12px; vertical-align:middle; }
ul,li{ list-style:none; }
img{ border:0px;}
.fl{ float:left;}
.fr{ float:right;}
.cl{ clear:both; font-size:0px; line-height:0px; *height:0px;  }
.tr{ text-align:right;}
.tc{ text-align:center;}
.mt10{ margin-top:10px;}
.mt7{ margin-top:7px;}
.f14{ font-size:14px;}
.pend-6{ padding:6px 10px;}
.pend-10{ padding:8px 10px;}
.pzs{ position:relative;}
.ml20{ margin-left:20px; float:left; height:31px; line-height:31px;}
.blue{ color:#3366FF;}
.b-none{ border-bottom:none!important; padding-bottom:0px; }
.blue a:link,.blue a:visited,.blue a:hover{ color:#3366FF;}
.while{ color:#fff;}
.while a:link,.while a:visited,.while a:hover{ color:#fff;}
.while:link,.while:visited,.while:hover{ color:#fff;}
a:link,a:visited{ color:#494949; text-decoration:none;}
a:hover{color:#494949; text-decoration:underline;}
.red{ color:#ff0000;}
.red a:link,.red a:visited,.red a:hover{ color:#ff0000;}
.red:link,.red:visited,.red:hover{ color:#ff0000;}
.yellow{ color:#ff5300;}
.yellow a:link,.yellow a:visited,.yellow a:hover{color:#ff5300;}
.gury-bd{ border:1px solid #ccc;}
.gury{ color:#999;}
.blue-bd{ border:1px solid #d5e2eb; border-top:none; height:100%;}

#mian{ width:994px; margin:0px auto;}
#top .fl{ width:291px; height:75px; background:url(../images/vipbg.jpg) 0px 0px no-repeat;}
#top .fr{ width:600px;}
#top .fr .top-top{ margin-bottom:2px; height:25px;  line-height:25px; margin-top:9px; border-bottom:1px solid #ccc; text-align:right;}
#top .fr .top-top a:link,#top .fr .top-top a:visited{ text-decoration:underline;}
#top .fr .top-top a:hover{ text-decoration:underline; color:#f36621;}
#top .fr .top-top .on-select{color:#f36621;}
#top .fr .top-bom{ height:38px; margin-left:340px; background:url(../images/vipbg.jpg) 0px -94px no-repeat;}
.menu{ height:35px; padding:0px 10px; margin-top:10px; background:url(../images/vipbg.jpg) 0px -143px no-repeat;}
.menu ul{ overflow:hidden; zoom:1;}
.menu ul li{ float:left; height:35px; line-height:35px; width:78px; text-align:center; font-size:14px; font-weight:bold; margin:0px 8px;}
.menu ul li.line{ width:3px;}
.menu ul li.on{ background:url(../images/ring_03.jpg) no-repeat; color:#333; padding-top:5px; height:30px; line-height:30px;}
.menu ul li.on a:link,.menu ul li.on a:visited,.menu ul li.on a:hover{ color:#333;}
.banner{ height:223px; margin-top:6px;}


.left{ width:771px; float:left;}
.right{ width:216px; float:right;}
.add-number-top{background:url(../images/vipbg.jpg) 0px -204px no-repeat; height:63px;}
.add-number-mid{background:url(../images/vipbg.jpg) 0px -283px no-repeat; height:299px;}
.add-number-bom{background:url(../images/vipbg.jpg) 0px -599px no-repeat; height:167px;}
.what h2{ height:33px; line-height:33px; padding-left:12px; font-size:14px;background:url(../images/vipbg.jpg) 0px -791px no-repeat; color:#017bba; }
.what h3{ height:33px; line-height:33px; padding-left:12px; font-size:14px;background:url(../images/vipbg.jpg) 0px -847px no-repeat; color:#017bba; }
.what p{ text-indent:24px;}
.online{ margin-top:10px; border:1px solid #d5e2eb; padding:9px; text-align:center; }
.what h2 .fr{ margin-right:8px; font-size:12px; font-weight:normal; color:#007ab9;}
.what h2 .fr a:link,.what h2 .fr a:visited,.what h2 .fr a:hover{color:#007ab9;}
#demo{ width:749px; overflow:hidden;  }
#indemo {WIDTH:8000%; float:left; }
#demo1 {FLOAT: left;}
#demo2 {FLOAT: left;}
#demo ul{ overflow:hidden; zoom:1; }
#demo ul li{ height:212px; width:175px; float:left; margin:0px 6px; _margin:0px 5px;}
#demo ul li h4{ height:24px; line-height:24px; font-weight:normal; margin-top:8px; text-align:center; font-size:12px;}
.story{ padding-bottom:4px; margin-bottom:5px; border-bottom:1px dashed #ccc;}
.story .fl{ width:96px; height:82px;}
.story .fl img{ width:90px; height:76px; padding:2px; border:1px solid #ccc;}
.story .fr{ width:88px;}
.foot{ border-top:2px solid #1064aa; padding-top:15px; text-align:center; margin-top:25px;}



.title{ height:55px; background:url(../images/ring_07.jpg) no-repeat; padding-left:25px; overflow:hidden; zoom:1;}
.title li{ float:left; margin-right:8px; height:52px;}
.gold-left{ float:left;  width:6px; text-align:left;  }
.gold-right{ float:left;  width:8px; text-align:right; }
.gold-mid{ float:left; width:920px;   padding:20px 30px;}
.gold-cell{ padding:0px 20px; padding-bottom:4px; border-bottom:1px dashed #ccc; margin-bottom:10px;}
.gold-cell h2{ height:45px; margin-bottom:4px;}
.gold-cell p{ margin-bottom:5px; line-height:20px; font-size:14px;}
.gold-bom{ height:36px; overflow:hidden;}
.table-bg{ background:#99ccff;font-size:14px;color:#5d5d5d;}
.table-bg td{ background:#fff; text-align:center; height:45px; line-height:45px;}
.table-title td{ height:32px; line-height:32px; background:url(../images/dzzz_07.jpg) repeat-x; font-weight:bold; font-size:14px; color:#fff;}
.table-bg  .bg-blue{ background:#e5f2ff; font-weight:bold; font-size:14px; }
.gureen{ color:#1caa00; font-weight:bold;}


.all-main{ overflow:hidden; zoom:1;}
.pro-top{ height:52px; background:url(../images/pay_11.jpg) no-repeat; margin-top:15px;}
.pro-left{ float:left;  width:9px; text-align:left; height:664px; overflow:hidden  }
.pro-right{ float:left;  width:10px; text-align:right;  height:664px; overflow:hidden}
.pro-mid{ float:left; width:875px;   padding:20px 50px; height:624px; overflow:hidden;}
.progre-cell{ margin-bottom:5px; width:800px;}
.progre-cell h2{ height:25px; line-height:25px; padding-left:20px; background:#f4f4f4; border-bottom:1px dashed #ccc; border-top:1px dashed #ccc; font-size:14px; margin-bottom:10px;}
.cell-one{ margin-bottom:3px;}
.cell-one .fl{ width:142px; }
.cell-one .fr{ width:640px; line-height:18px;}
.h664{ height:664px; overflow:hidden;}
.h2552{ height:2552px; overflow:hidden;}
.h1860{ overflow:hidden;}
.h1049{ overflow:hidden;height:1590px;}


.online-top{ height:55px; background:url(../images/apply_03.jpg) no-repeat; margin-top:15px;}
.online-left{ float:left;  width:9px; text-align:left; height:825px; overflow:hidden  }
.online-right{ float:left;  width:10px; text-align:right;  height:825px; overflow:hidden}
.online-mid{ float:left; width:875px;   padding:20px 50px; height:785px; overflow:hidden;}
.linee-bom{ height:17px; overflow:hidden; background:url(../images/line_07.gif) no-repeat;}
.h825{ height:825px; overflow:hidden;}
.table-bd td{ border-bottom:1px solid #ccc;}
.table-bd  .tr-border-none td{ border-bottom:none;}

.cont_pou_pc{float:left; width:920px;   padding:20px 30px;}
.cont_pou_pc strong{color:#333;font-size:30px;font-family:"微软雅黑";}
.cont_pou_pc span{color:#333;font-size:24px;font-family:"微软雅黑";}
.cont_pou_pc table{width:950px;margin:15px auto;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.cont_pou_pc table tr td{border-left:1px solid #ddd;border-bottom:1px solid #ddd;color:#333;font-size:14px;font-family:"微软雅黑";}
.cont_pou_pc table tr td em{color:#333;font-size:14px;font-family:"微软雅黑";font-style:normal;margin-left:10px;}

.appyt_pue{width:190px;height:46px;line-height:46px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;background:#f27002;margin:15px auto;text-align:center;}
.appyt_pue a{color:#fff;font-size:16px;font-family:"微软雅黑";font-weight:bold;}

.cont_pou_pcg{width:994px;}
.cont_pou_pcg strong{color:#333;font-size:30px;font-family:"微软雅黑";}
.cont_pou_pcg span{color:#333;font-size:22px;font-family:"微软雅黑";}
.cont_pou_pcg table{width:993px;margin:15px auto;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.cont_pou_pcg table tr td{border-left:1px solid #ddd;border-bottom:1px solid #ddd;color:#333;font-size:14px;font-family:"微软雅黑";}
.cont_pou_pcg table tr td em{color:#333;font-size:14px;font-family:"微软雅黑";font-style:normal;margin-left:10px;}

.top_banner_main{width:994px;margin:20px auto;}
.top_banner_t1{height:220px;background:#f7f7f7;margin-bottom:20px;}
.top_banner_t4{margin-bottom:45px;}
.top_banner_t4 span{display:block;height:53px;line-height:53px;background:#ff920a;padding-left:60px;color:#fff;font-size:21px;font-weight:bold;font-family:"微软雅黑";margin-bottom:25px;}
.top_banner_t5{margin-bottom:60px;}
.top_banner_t3{display:inline-block;width:994px;margin-bottom:20px;}
.top_banner_tlet{width:750px;float:left;border:2px solid #2465b5;}
.top_banner_tright{width:221px;float:right;text-align:center;color:#fff;}
.top_banner_tright span{display:block;height:55px;line-height:55px;background:#2465b5;font-weight:bold;font-family:"微软雅黑";font-size:21px;width:221px;}
.top_banner_trtu{margin-top:14px;width:221px;}
.top_banner_trtu span{display:block;height:30px;margin-bottom:7px;width:221px;background:#fff;}
.top_banner_trtu span a{float:left;width:107px;height:30px;line-height:30px;background:#2ea0f0;font-weight:bold;font-family:"微软雅黑";font-size:14px;color:#fff;text-align:center;overflow:hidden;}
.top_banner_trtu span a.oopu_p{float:right;background:#2465b5;}
.top_banner_t2{display:inline-block;width:994px;margin-bottom:20px;}
.top_bann_opi{width:513px;float:left;}
.top_bann_opi span{display:block;width:513px;height:40px;line-height:40px;font-weight:bold;font-family:"微软雅黑";font-size:30px;color:#333;}
.top_bann_opi em{display:block;line-height:29px;font-size:14px;color:#333333;font-style:normal;font-family:"微软雅黑";margin:10px 0px;}
.top_bann_opi font{display:block;width:513px;height:56px;line-height:56px;text-align:center;background:#2465b5;font-weight:bold;font-family:"微软雅黑";font-size:28px;color:#fff;}
.top_bann_opir{float:right;}

.squeezebox{width:934px;overflow:hidden;background:#f7f7f7;height:160px;padding:30px;}
.squeezebox ul{width:1500px;}
.squeezebox li{width:136px;float:left;overflow: hidden;}
.squeezebox li.hover{}
.squeezebox dl{width:385px;height:160px;float:left;}
.squeezebox dl dt{width:106px;padding:5px 15px;text-align: center;float: left;}
.squeezebox li dl dt a span{line-height:35px;color:#878a8c;font-size: 14px;text-decoration: none;display:block;}
.squeezebox li dl dt a:hover{text-decoration: none;}
.squeezebox dl dt i{width:106px;height:106px;display: block;background:url(../images/ertu.png) no-repeat;}
.squeezebox li.item1 dl dt i{background-position:-1px -1px; }
.squeezebox li.item2 dl dt i{background-position:-130px -1px; }
.squeezebox li.item3 dl dt i{background-position:-262px -1px; }
.squeezebox li.item4 dl dt i{background-position:-386px -1px; }
.squeezebox li.item5 dl dt i{background-position:-512px -1px; }
.squeezebox li.item1.hover dl dt i,.squeezebox li.item1.hover dl dt a:hover i{background-position:-1px -112px; }
.squeezebox li.item2.hover dl dt i,.squeezebox li.item2.hover dl dt a:hover i{background-position:-131px -112px; }
.squeezebox li.item3.hover dl dt i,.squeezebox li.item3.hover dl dt a:hover i{background-position:-262px -112px; }
.squeezebox li.item4.hover dl dt i,.squeezebox li.item4.hover dl dt a:hover i{background-position:-386px -112px; }
.squeezebox li.item5.hover dl dt i,.squeezebox li.item5.hover dl dt a:hover i{background-position:-512px -112px; }
.squeezebox dl dd{width:235px;padding:20px 0 0;color:#878a8c;font-size: 14px;line-height: 26px;float: left;}